:root {
  --mian-color: #f548a5;
  --sec-color: #efc62f;
  --third-color: #0075bc;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
}
/*Margin and Padding helpers*/
.cm-0 {
  margin: 0 !important;
}
.cm-1 {
  margin: 0.25rem !important;
}
.cm-2 {
  margin: 0.5rem !important;
}
.cm-3 {
  margin: 1rem !important;
}
.cm-4 {
  margin: 1.5rem !important;
}
.cm-5 {
  margin: 3rem !important;
}

.cmt-0 {
  margin-top: 0 !important;
}
.cmr-0 {
  margin-right: 0 !important;
}
.cmb-0 {
  margin-bottom: 0 !important;
}
.cml-0 {
  margin-left: 0 !important;
}
.cmx-0 {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.cmy-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.cmt-1 {
  margin-top: 0.25rem !important;
}
.cmr-1 {
  margin-right: 0.25rem !important;
}
.cmb-1 {
  margin-bottom: 0.25rem !important;
}
.cml-1 {
  margin-left: 0.25rem !important;
}
.cmx-1 {
  margin-left: 0.25rem !important;
  margin-right: 0.25rem !important;
}
.cmy-1 {
  margin-top: 0.25rem !important;
  margin-bottom: 0.25rem !important;
}

.cmt-2 {
  margin-top: 0.5rem !important;
}
.cmr-2 {
  margin-right: 0.5rem !important;
}
.cmb-2 {
  margin-bottom: 0.5rem !important;
}
.cml-2 {
  margin-left: 0.5rem !important;
}
.cmx-2 {
  margin-right: 0.5rem !important;
  margin-left: 0.5rem !important;
}
.cmy-2 {
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !important;
}

.cmt-3 {
  margin-top: 1rem !important;
}
.cmr-3 {
  margin-right: 1rem !important;
}
.cmb-3 {
  margin-bottom: 1rem !important;
}
.cml-3 {
  margin-left: 1rem !important;
}
.cmx-3 {
  margin-right: 1rem !important;
  margin-left: 1rem !important;
}
.cmy-3 {
  margin-bottom: 1rem !important;
  margin-top: 1rem !important;
}

.cmt-4 {
  margin-top: 1.5rem !important;
}
.cmr-4 {
  margin-right: 1.5rem !important;
}
.cmb-4 {
  margin-bottom: 1.5rem !important;
}
.cml-4 {
  margin-left: 1.5rem !important;
}
.cmx-4 {
  margin-right: 1.5rem !important;
  margin-left: 1.5rem !important;
}
.cmy-4 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.cmt-5 {
  margin-top: 3rem !important;
}
.cmr-5 {
  margin-right: 3rem !important;
}
.cmb-5 {
  margin-bottom: 3rem !important;
}
.cmb-6 {
  margin-bottom: 5rem !important;
}

.cml-5 {
  margin-left: 3rem !important;
}
.cmx-5 {
  margin-right: 3rem !important;
  margin-left: 3rem !important;
}
.cmy-5 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}

.cmt-auto {
  margin-top: auto !important;
}
.cmr-auto {
  margin-right: auto !important;
}
.cmb-auto {
  margin-bottom: auto !important;
}
.cml-auto {
  margin-left: auto !important;
}
.cmx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}
.cmy-auto {
  margin-bottom: auto !important;
  margin-top: auto !important;
}

.cp-0 {
  padding: 0 !important;
}
.cp-1 {
  padding: 0.25rem !important;
}
.cp-2 {
  padding: 0.5rem !important;
}
.cp-3 {
  padding: 1rem !important;
}
.cp-4 {
  padding: 1.5rem !important;
}
.cp-5 {
  padding: 3rem !important;
}

.cpt-0 {
  padding-top: 0 !important;
}
.cpr-0 {
  padding-right: 0 !important;
}
.cpb-0 {
  padding-bottom: 0 !important;
}
.cpl-0 {
  padding-left: 0 !important;
}
.cpx-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.cpy-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.cpt-1 {
  padding-top: 0.25rem !important;
}
.cpr-1 {
  padding-right: 0.25rem !important;
}
.cpb-1 {
  padding-bottom: 0.25rem !important;
}
.cpl-1 {
  padding-left: 0.25rem !important;
}
.cpx-1 {
  padding-left: 0.25rem !important;
  padding-right: 0.25rem !important;
}
.cpy-1 {
  padding-top: 0.25rem !important;
  padding-bottom: 0.25rem !important;
}

.cpt-2 {
  padding-top: 0.5rem !important;
}
.cpr-2 {
  padding-right: 0.5rem !important;
}
.cpb-2 {
  padding-bottom: 0.5rem !important;
}
.cpl-2 {
  padding-left: 0.5rem !important;
}
.cpx-2 {
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
}
.cpy-2 {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}

.cpt-3 {
  padding-top: 1rem !important;
}
.cpr-3 {
  padding-right: 1rem !important;
}
.cpb-3 {
  padding-bottom: 1rem !important;
}
.cpl-3 {
  padding-left: 1rem !important;
}
.cpy-3 {
  padding-bottom: 1rem !important;
  padding-top: 1rem !important;
}
.cpx-3 {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}

.cpt-4 {
  padding-top: 1.5rem !important;
}
.cpr-4 {
  padding-right: 1.5rem !important;
}
.cpb-4 {
  padding-bottom: 1.5rem !important;
}
.cpl-4 {
  padding-left: 1.5rem !important;
}
.cpx-4 {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}
.cpy-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.cpt-5 {
  padding-top: 3rem !important;
}
.cpr-5 {
  padding-right: 3rem !important;
}
.cpb-5 {
  padding-bottom: 3rem !important;
}
.cpl-5 {
  padding-left: 3rem !important;
}
.cpx-5 {
  padding-right: 3rem !important;
  padding-left: 3rem !important;
}
.cpy-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.cmb-n3 {
  margin-bottom: -1rem !important;
}

.cmb-n4 {
  margin-bottom: -1.5rem !important;
}

.cmb-n5 {
  margin-bottom: -3rem !important;
}

.cmb-n6 {
  margin-bottom: -5rem !important;
}

.cimg-fluid {
  max-width: 100%;
  height: auto;
}

.cw-100 {
  width: 100% !important;
}

.cd-flex {
  display: flex;
}

.ctext-white {
  color: #ffffff !important;
}

.ctext-center {
  text-align: center !important;
}

.align-items-center {
  display: flex;
  align-items: center !important;
  flex-wrap: wrap;
}

.align-items-start {
  display: flex;
  align-items: start !important;
  flex-wrap: wrap;
}

.justify-content-center {
  display: flex;
  justify-content: center !important;
  flex-wrap: wrap;
}

#bs-example-navbar-collapse-1 .right-menu li:nth-child(2) {
  margin-right: 10px;
}
#bs-example-navbar-collapse-1 .right-menu li:nth-child(3) {
  padding-top: 7px;
}
#bs-example-navbar-collapse-1 .right-menu li:nth-child(3) a {
  padding: 12px;
}
.btn.btn-primary.transition-medium.regdiv {
  padding: 12px;
}

.header-scroll .right-menu li:nth-child(3) {
  padding-top: 2px !important;
}

/* Landing Pages Styles */
.section {
  padding: 30px 0;
}

.page-banner {
  position: relative;
}

.cheading {
  font-size: 26px;
}

.csubheading {
  color: var(--third-color);
  font-size: 20px;
  font-weight: 500;
}

#allservices_page {
  font-size: 17px;
}

.intro-icon {
  text-align: center;
  position: relative;
}

.intro-icon img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  margin-bottom: 5px;
}

.intro-icon p {
  display: inline-block;
  margin-bottom: 0;
  position: relative;
  font-size: 16px;
}

.intro-icon p::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 2px;
  background-color: #605e5e;
  transition: width 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}

.intro-icon:hover p::before {
  left: 0;
  right: auto;
  width: 100%;
}

.landing_services {
  padding: 60px 0;
  background-color: var(--third-color);
}

.service_icon {
  position: relative;
  text-align: center;
  z-index: 99;
  transition: 0.3s all;
  width: 150px;
  overflow-wrap: break-word;
  border: 1px solid transparent;
  display: block;
  margin: 0 auto;
}

.service_icon img {
  margin-bottom: 5px;
}

.service_icon p {
  margin-bottom: 0;
  color: #ffffff !important;
  width: 130px;
  margin: 0 auto;
  font-size: 15px;
}

.service_icon:hover:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background-color: #808488;
  border: 1px solid #ffffff;
  z-index: -1;
  transform: translateY(-20%);
}

.service_form {
  padding: 15px;
  border: 1px solid #ffffff;
}

.service_form .form-control {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #cccccc;
  color: #ffffff;
  font-size: 16px;
}

.service_form #service_city {
  padding-left: 10px;
}

.service_form #service_city optgroup {
  color: #333333;
}

.service_form #service_country {
  width: 120px;
}

.service_form .form-control:focus {
  border: 0;
  border-bottom: 1px solid #cccccc;
}

.service_form .form-control::placeholder {
  font-size: 16px;
  color: #ffffff !important;
}

.service_form .form-control::-webkit-input-placeholder {
  font-size: 16px;
  color: #ffffff !important;
}

.service_form .form-control::-ms-input-placeholder {
  font-size: 16px;
  color: #ffffff !important;
}

.service_form button[type="submit"] {
  font-size: 16px;
  color: var(--third-color);
}

#select_country {
  width: 110px;
}

.cancer_type_icon {
  border: 2px solid var(--sec-color);
  border-radius: 10px;
  padding: 10px;
}

.cancer_type_icon:hover {
  background-color: var(--sec-color);
}

.cancer_type_icon:hover img {
  filter: brightness(0) invert(1);
}

.cancer_type_icon:hover p {
  color: #ffffff !important;
}

.cancer_type_icon p {
  font-size: 14px;
  margin-bottom: 0 !important;
}

/* Specialist Carousel Styles */

#specialist_listing_div .item .doctor-card {
  background: rgb(255, 255, 255);
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(154, 153, 153, 1) 100%
  );
  padding: 16px;
  border-radius: 10px;
  box-shadow: 0 2px 2px grey;
  margin: 0 8px;
}

#specialist_listing_div .item .doctor-card .thumbnail {
  max-width: 100%;
  background-color: transparent;
  height: 100%;
}

#specialist_listing_div .item {
  padding-bottom: 5px;
}

#specialist_listing_div .doctor-card img {
  margin-bottom: 10px;
  height: 300px;
  object-fit: cover;
  object-position: top;
  position: relative;
}

#specialist_listing_div .doctor-card .thumbnail .card-text {
  position: relative;
  background-color: transparent;
  bottom: 0;
}

#specialist_listing_div .doctor-card .thumbnail .card-text .caption {
  text-align: center;
  padding: 0;
}

#specialist_listing_div .doctor-card .thumbnail .card-text .doctor-link-holder {
  padding: 0;
  padding-top: 10px;
  background-color: transparent;
  border-top: 1px solid var(--sec-color);
}

#specialist_listing_div
  .doctor-card
  .thumbnail
  .card-text
  .doctor-link-holder
  ul
  li
  a {
  color: #565f65;
}

#specialist_listing_div .doctor-card .thumbnail .card-text .caption p strong {
  color: var(--third-color);
}

#specialist_listing_div .doctor-card .thumbnail .list-inline li:nth-child(2) {
  border-right: 1px solid #565f65 !important;
}

#specialist_listing_div .doctor-card .thumbnail .card-text .caption p {
  color: var(--third-color) !important;
  margin-bottom: 10px;
}

.specialist_block {
  position: relative;
}
.specialist_card_nav {
  position: absolute;
  top: 40%;
  width: 100%;
  z-index: 99;
}

.specialist_card_nav .prev1 {
  position: absolute;
  left: 15px;
  font-size: 30px;
  color: #333333;
}

.specialist_card_nav .next1 {
  position: absolute;
  right: 15px;
  font-size: 30px;
  color: #333333;
}

#specialist_listing_div .owl-pagination {
  display: none;
}

@media (min-width: 992px) {
  .introduction_icons .col-md-6:nth-child(2) .intro-icon {
    transform: translateX(-30px);
  }
  .introduction_icons .col-md-4:last-child .intro-icon {
    transform: translateX(20px);
  }
  .yellow_btop {
    position: relative;
  }
  .yellow_btop:after {
    content: "";
    position: absolute;
    left: 0;
    top: 90px;
    width: 100%;
    border-bottom: 1px solid var(--sec-color);
  }
  .yellow_bright {
    position: relative;
  }
  .yellow_bright:after {
    content: "";
    position: absolute;
    right: 0px;
    top: 90px;
    height: 75%;
    border-right: 1px solid var(--sec-color);
  }
  .specialist_card_nav .prev1 {
    left: -60px;
  }

  .specialist_card_nav .next1 {
    right: -60px;
  }
}
